/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */

#zone-branding-wrapper {

background-size: cover;
background-repeat: no-repeat;
background-attachment: scroll;
padding-bottom: 45px;
}

#zone-footer-wrapper {

background-size: cover;

}

.phone-number p{
 
    width: 20%;

   
}

.panel-3col-33 .panel-col-first {

    width: 33%;
}

.panel-3col-33 .panel-col {

    width: 33%;
}

.panel-3col-33 .panel-col-last {

    width: 33%;
}

.panel-2col .panel-col-first {

    width: 50%;
}

.panel-2col .panel-col-last {

    width: 50%;
}

